﻿#Plan ul {
    display: block;
    width: 100%;
    margin: 20px 0px 0px 0px;
    padding: 70px 0px 40px 0px;
    border: none;
    background-color: transparent;
    background-image: url(../images/masterpage/plan.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    font-size: 0pt;
    text-align: center;
}

    #Plan ul li {
        display: block;
        width: 70%;
        margin: 0px auto 0px auto;
        padding: 0px 0px 0px 0px;
        border: none;
        background-color: transparent;
        text-align: right;
    }

        #Plan ul li.Floor2 a , #Plan ul li.Floor3 a {
            padding: 15px 10px 15px 0px;
        }

        #Plan ul li a {
            display: block;
            width: 15%;
            margin: 0px 0px 0px 0px;
            padding: 0px 10px 0px 0px;
            border: none;
            background-color: white;
            font-size: 13pt;
            text-align: center;
            color: black;
            opacity: 0.7;
            -webkit-transition: ease-in-out 0.5s;
            -moz-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
            border-radius: 5px;
            box-shadow: 0px 0px 5px black;
        }

            #Plan ul li a:hover {
                width: 100%;
            }
